Une b?vue wrote:
> obviously we could also rubygems with darwinports ?

I do, and it has worked very well.... Although, I haven't been able to 
install libxml-ruby using RubyGems. It can't find the libiconv installed 
by DarwinPorts. When I have some time to write up my problem, I'll post 
it to the list.

Regards,
Craig